Name:		satellite-repo
Version:	5.6.0.3
Release:	1%{?dist}
Summary:	Red Hat Satellite yum repository

Group:		System Environment/Base
License:	GPLv2
URL:		http://fedorahosted.org/spacewalk
Source0:	red-hat-satellite.repo
BuildArch:	noarch
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

Requires:	redhat-release

%description
This package contains definition of yum repository for Red Hat Satellite
installation.

%prep
%setup -q -c -T

%build

%install
rm -rf %{buildroot}
install -dm 755 %{buildroot}%{_sysconfdir}/yum.repos.d
install -pm 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/yum.repos.d

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc
%config(noreplace) /etc/yum.repos.d/*

%changelog
* Tue Jun 25 2013 Milan Zazrivec <mzazrivec@redhat.com> 5.6.0.3-1
- set metadata_expire to 0

* Mon Jun 17 2013 Michael Mraka <michael.mraka@redhat.com> 5.6.0.2-1
- tito.props for satellite-repo

* Fri May 24 2013 <mzazrivec@redhat.com> - 5.6.0.1-1
- Initial packaging of satellite-repo
